libnvme(2)

NAME
struct nvme_media_unit_stat_log - Media Unit Status

SYNOPSIS
struct nvme_media_unit_stat_log {
__le16 nmu;
__le16 cchans;
__le16 sel_config;
__u8 rsvd6[10];
struct nvme_media_unit_stat_desc mus_desc[];
};

Members

nmu Number unit status descriptor

cchans
    Number of Channels

sel_config
    Selected Configuration

rsvd6
    Reserved

mus_desc
    Media unit statistic descriptors